.gameTypeSched {
    font-family: 'Orbitron';
    font-weight: 600;
    font-size: 14px;
    color: #ff6400ff;
/*    color: orange;*/
}

#showHours {
    font-size: 1.2em;
    grid-area: showHours;
    text-align: center;
    margin-top: 15px;
/*    border: blue 2px solid;
    background-color: #eee;
    color: #000;
    box-shadow: 7px 7px 5px -4px rgba(0,0,0,0.5);*/
    justify-self: center;
}

#calendar {
    margin-top: 15px;
    grid-area: calendar;
    text-align: center;
/*    border: gold 2px solid;
    background-color: #eee;
    color: #000;
    box-shadow: 7px 7px 5px -4px rgba(0,0,0,0.5);*/
    justify-self: center;
    font-weight: bold;
}

h1 {
/*    line-height:23px; */
    color: #0080ff;
}

#pageTitle {
    grid-area: pageTitle;
    border: lightcoral 2px solid;
    text-align: center;
    background-color: #eee;
    color: #000;
    box-shadow: 7px 7px 5px -4px rgba(0,0,0,0.5);
}

#bookingInfo {
    margin-top: 15px;
    grid-area: bookingInfo;
/*    border: blue 5px solid;*/
/*    text-align: center;*/
/*    background-color: #eee;*/
    /*color: #000;*/
    max-width: 500px;
/*    justify-self: stretch;*/
    justify-self: center;
}

#gameTypeInfo {
    margin-top: 15px;
    /*grid-area: howToBook;*/
/*    border: blue 5px solid;*/
    text-align: center;
/*    background-color: #eee;*/
    color: #000;
    /*max-width: 500px;*/
/*    justify-self: stretch;*/
    /*justify-self: center;*/
}

#howToBook {
    margin-top: 15px;
    /*grid-area: howToBook;*/
/*    border: blue 5px solid;*/
    text-align: center;
/*    background-color: #eee;*/
    color: #000;
    /*max-width: 500px;*/
/*    justify-self: stretch;*/
    /*justify-self: center;*/
}
.OzarkCQBPhoto {
    grid-area: OzarkCQBPhoto;
    text-align: center;
}


#numberInParty {
    grid-area: numberInParty;
    border: gold 1px solid;
    text-align: center;
    background-color: #eee;
    color: #000;
    justify-self: center;
}

#schedule {
    grid-area: schedule;
}

.schedules_0 {
    grid-area: schedules_0;
    justify-self: center;
}

.schedules_1 {
    grid-area: schedules_1;
    justify-self: center;
}

.schedules_2 {
    grid-area: schedules_2;
    justify-self: center;
}

#backToCalendar {
    grid-area: backToCalendar;
    justify-self: center;
}

.wrapper {
    display: grid;
/*    grid-gap: 1em;*/
    grid-gap: 10px;
    grid-template-areas:
    "header"
    "pageTitle"
    "bookingInfo"
    "showHours"
    "calendar"
    "numberInParty"
    "backToCalendar"
    "schedules_1"
    "schedules_0"
    "schedules_2"
    "footer"
}

@media only screen and (min-width: 600px)  {
    .wrapper {
	margin: 0 auto;
	grid-gap: 5px;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-areas:
	"header  header  header header header header"
        "pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle"
        "bookingInfo bookingInfo bookingInfo bookingInfo bookingInfo bookingInfo"
        "calendar calendar calendar showHours showHours showHours"
        "numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty"
        "backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar"
        "schedules_0 schedules_0 schedules_1 schedules_1 schedules_2 schedules_2"
	"footer  footer  footer footer footer footer";
    }
    .schedules_0 {
        justify-self: end;
    }
    .schedules_2 {
        justify-self: start;
    }
}

@media only screen and (min-width: 869px)  {
    .wrapper {
	margin: 0 auto;
	grid-gap: 5px;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-areas:
	"header  header  header header header header"
        "pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle"
        "bookingInfo bookingInfo bookingInfo bookingInfo bookingInfo bookingInfo"
        "calendar calendar calendar showHours showHours showHours"
        "numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty"
        "backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar"
        "schedules_0 schedules_0 schedules_1 schedules_1 schedules_2 schedules_2"
	"footer  footer  footer footer footer footer";
    }
    .schedules_0 {
        justify-self: end;
    }
    .schedules_2 {
        justify-self: start;
    }
    #showHours {
        justify-self: start;
        padding-left: 10px;
    }
    #calendar {
        justify-self: end;
        padding-right: 10px;
    }

}

@media only screen and (min-width: 1185px)  {
    body {
        width: 1200px;
        margin: auto;
    }
    .wrapper {
	margin: 0 auto;
	grid-gap: 5px;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-areas:
	"header  header  header header header header header header header header header header"
        "pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle"
	"calendar calendar calendar bookingInfo bookingInfo bookingInfo bookingInfo bookingInfo bookingInfo showHours showHours showHours"
/*        "howToBook howToBook howToBook howToBook"*/
        "numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty"
        "backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar"
        "schedules_0 schedules_0 schedules_0 schedules_0 schedules_1 schedules_1 schedules_1 schedules_1 schedules_2 schedules_2 schedules_2 schedules_2"
	"footer  footer  footer footer footer footer footer  footer  footer footer footer footer";
    }
    .schedules_0 {
        justify-self: end;
    }
    .schedules_2 {
        justify-self: start;
    }
    #showHours {
        justify-self: start;
        padding-left: 0px;
    }
    #calendar {
        justify-self: end;
        padding-right: 0px;
    }
    
    
}
/*
@media only screen and (min-width: 1550px)  {
    
    .wrapper {
	margin: 0 auto;
	grid-gap: 5px;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-areas:
	"header  header  header header header header header header header header header header"
        "pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle pageTitle"
	"calendar calendar calendar calendar bookingInfo bookingInfo bookingInfo bookingInfo showHours showHours showHours showHours"
        "howToBook howToBook howToBook howToBook"
        "numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty numberInParty"
        "backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar backToCalendar"
        "schedules_0 schedules_0 schedules_0 schedules_0 schedules_1 schedules_1 schedules_1 schedules_1 schedules_2 schedules_2 schedules_2 schedules_2"
	"footer  footer  footer footer footer footer footer  footer  footer footer footer footer";
    }
    .schedules_0 {
        justify-self: end;
    }
    .schedules_2 {
        justify-self: start;
    }
    #showHours {
        justify-self: start;
        padding-left: 0px;
    }
    #calendar {
        justify-self: end;
        padding-right: 0px;
    }
    
    
}*/